<template>
    <screenHeader :currentKey="currentKey">
        <div class="content-body">
            市级
        </div>
    </screenHeader>
</template>
<script>
import * as echarts from 'echarts'
import { Radar } from '@antv/g2plot'
import cq from '@/assets/js/cq.js'
import main9 from '@/assets/js/main9.js'
import dialogConfig from '@/views/BigScreen/js/DistrictReformDialogConfig.js'
import { mapState } from 'vuex'
import VueSeamlessScroll from 'vue-seamless-scroll'
import dialogComponents from '@/views/BigScreen/js/dialog_components.js'
import EasyDialog from '@/views/BigScreen/components/easy-dialog/index.vue'
import fakeData from '@/views/BigScreen/js/fakeData_district.js'
import apiList from '@/api/bigScreen/districView.js'
import bigScreenMixin from '@/mixins/bigScreenMixin.js'
import utils from '@/utils.js'
import screenHeader from '@/views/BigScreen/components/screenHeader.vue'
import dataMixin from '@/views/BigScreen/js/DistrictReformMethods.js'
export default {
    name: 'MunicipalReform',
    mixins: [bigScreenMixin, dataMixin],
    components: {
        screenHeader,
    },
    data() {
        return {
            currentKey:'MunicipalReform'
        }
    },
    methods: {},
}
</script>
<style lang="scss" scoped>
@import '@/assets/css/big-screen.scss';

</style>